.bns-on-hover:hover .bns-on-hover-to-yellow-icon-box-icon .elementor-icon-box-icon *,
.bns-on-hover:hover .bns-on-hover-to-yellow-icon-box-title .elementor-icon-box-title *,
.bns-on-hover:hover .bns-on-hover-to-yellow-icon-box-description .elementor-icon-box-description,
.bns-on-hover:hover .bns-on-hover-to-yellow * {
  color: var(--e-global-color-5a70e16) !important;
  fill: var(--e-global-color-5a70e16) !important;
  stroke: var(--e-global-color-5a70e16) !important;
}

.bns-on-hover:hover .bns-on-hover-to-yellow-icon-box-icon-background .elementor-icon-box-icon .elementor-icon {
  background-color: var(--e-global-color-5a70e16) !important;
}

.bns-on-hover:hover.bns-on-hover-to-border-yellow,
.bns-on-hover:hover .bns-on-hover-to-border-yellow .elementor-widget-container {
  border-color: var(--e-global-color-5a70e16) !important;
}